ccid-1.3.9-11.el6.i686.rpm


Advertisement

Description

ccid - Generic USB CCID smart card reader driver

Property Value
Distribution CentOS 6
Repository CentOS i386
Package filename ccid-1.3.9-11.el6.i686.rpm
Package name ccid
Package version 1.3.9
Package release 11.el6
Package architecture i686
Package type rpm
Category System Environment/Libraries
Homepage http://pcsclite.alioth.debian.org/ccid.html
License LGPLv2+
Maintainer -
Download size 121.92 KB
Installed size 411.14 KB
Generic USB CCID (Chip/Smart Card Interface Devices) driver.

Alternatives

Package Version Architecture Repository
ccid-1.3.9-11.el6.x86_64.rpm 1.3.9 x86_64 CentOS
ccid - - -

Requires

Name Value
initscripts -
libc.so.6(GLIBC_2.7) -
libpcsclite.so.1 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libusb >= 0.1.7
libusb-0.1.so.4 -
pcsc-lite >= 1.3.3
rtld(GNU_HASH) -

Provides

Name Value
ccid = 1.3.9-11.el6
ccid(x86-32) = 1.3.9-11.el6
config(ccid) = 1.3.9-11.el6
libccid.so.0 -
libccidtwin.so.0 -
pcsc-ifd-handler -

Download

Type URL
Mirror mirror.centos.org
Binary Package ccid-1.3.9-11.el6.i686.rpm
Source Package ccid-1.3.9-11.el6.src.rpm

Install Howto

Install ccid rpm package:

# yum install ccid

Files

Path
/etc/udev/rules.d/85-pcscd_ccid.rules
/usr/bin/RSA_SecurID_getpasswd
/usr/lib/pcsc/drivers/ifd-ccid.bundle/
/usr/lib/pcsc/drivers/ifd-ccid.bundle/Contents/Info.plist
/usr/lib/pcsc/drivers/ifd-ccid.bundle/Contents/Linux/libccid.so
/usr/lib/pcsc/drivers/ifd-ccid.bundle/Contents/Linux/libccid.so.1.3.9
/usr/lib/pcsc/drivers/serial/libccidtwin.so
/usr/lib/pcsc/drivers/serial/libccidtwin.so.1.3.9
/usr/sbin/Kobil_mIDentity_switch
/usr/share/doc/ccid-1.3.9/AUTHORS
/usr/share/doc/ccid-1.3.9/COPYING
/usr/share/doc/ccid-1.3.9/ChangeLog
/usr/share/doc/ccid-1.3.9/GemPCTwin.reader.conf
/usr/share/doc/ccid-1.3.9/README
/usr/share/doc/ccid-1.3.9/README_Kobil_mIDentity_switch.txt
/usr/share/man/man1/RSA_SecurID_getpasswd.1.gz
/usr/share/man/man8/Kobil_mIDentity_switch.8.gz

Changelog

2016-09-08 - Bob Relyea <rrelyea@redhat.com> - 1.3.9-11
- fix spurious warning with hp keyboards
2016-08-11 - Bob Relyea <rrelyea@redhat.com> - 1.3.9-10
- Add USB id's for Yubikey PIV
2016-01-29 - Bob Relyea <rrelyea@redhat.com> - 1.3.9-9
- Omnikey 3022 needs to use the same T1 code as omnikey 3021
2016-01-05 - Bob Relyea <rrelyea@redhat.com> - 1.3.9-8
- Add additional id's for new readers
2014-05-05 - Bob Relyea <rrelyea@redhat.com> - 1.3.9-7
- Add additional id's for new readers 
- Allow longer ccid messages
2011-12-10 - Bob Relyea <rrelyea@redhat.com> - 1.3.9-6
- CVE-2010-4530 patch
2011-10-15 - Bob Relyea <rrelyea@redhat.com> - 1.3.9-5
- Fix dist tag
2011-10-15 - Bob Relyea <rrelyea@redhat.com> - 1.3.9-4
- Check multiple voltages, even if we started with 5V.
2010-01-11 - Bob Relyea <rrelyea@redhat.com> - 1.3.9-3
- 1) use normal version bumping.
- 2) update URL tag to be correct
2009-11-30 - Dennis Gregorovic <dgregor@redhat.com> - 1.3.9-2.1
- Rebuilt for RHEL 6

See Also

Package Description
ccs-0.16.2-87.el6.i686.rpm Cluster Configuration System
cdparanoia-10.2-5.1.el6.i686.rpm A Compact Disc Digital Audio (CDDA) extraction tool (or ripper)
cdparanoia-devel-10.2-5.1.el6.i686.rpm Development tools for libcdda_paranoia (Paranoia III)
cdparanoia-libs-10.2-5.1.el6.i686.rpm Libraries for libcdda_paranoia (Paranoia III)
cdrdao-1.2.3-4.el6.i686.rpm Writes audio CD-Rs in disk-at-once (DAO) mode
cdrskin-0.7.0-2.el6.i686.rpm Limited cdrecord compatibility wrapper to ease migration to libburn
celt051-0.5.1.3-0.el6.i686.rpm An audio codec for use in low-delay speech and audio communication
celt051-devel-0.5.1.3-0.el6.i686.rpm Development package for celt
centos-indexhtml-6-2.el6.centos.noarch.rpm Browser default start page for CentOS
centos-release-6-10.el6.centos.12.3.i686.rpm CentOS release file
certmonger-0.77.5-4.el6.i686.rpm Certificate status monitor and PKI enrollment client
cgdcbxd-1.0.1-2.el6.i686.rpm DCB network priority mangement daemon
check-0.9.8-1.1.el6.i686.rpm A unit test framework for C
check-devel-0.9.8-1.1.el6.i686.rpm Libraries and headers for developing programs with check
check-static-0.9.8-1.1.el6.i686.rpm Static libraries of check
Advertisement
Advertisement